Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs	(revision 198)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs	(revision 199)
@@ -28,27 +28,27 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle27 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle36 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle37 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle38 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle39 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle40 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle41 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle42 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle7 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle8 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle17 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle18 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle19 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle20 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle21 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label3 = new System.Windows.Forms.Label();
             this.dgv1 = new System.Windows.Forms.DataGridView();
             this.col001 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -76,27 +76,29 @@
             this.col23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.col098 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.col99 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.label2 = new System.Windows.Forms.Label();
             this.btnEntry = new System.Windows.Forms.Button();
             this.btnEnd = new System.Windows.Forms.Button();
             this.btnAdd = new System.Windows.Forms.Button();
             this.btnOtherProc = new System.Windows.Forms.Button();
             this.lblStatus = new System.Windows.Forms.Label();
+            this.button1 = new System.Windows.Forms.Button();
+            this.SeparateBillingLabel = new System.Windows.Forms.Label();
+            this.CombinedOrderLabel = new System.Windows.Forms.Label();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.label2 = new System.Windows.Forms.Label();
             this.label4 = new System.Windows.Forms.Label();
+            this.pnlNormal = new System.Windows.Forms.Panel();
+            this.btnApproval = new System.Windows.Forms.Button();
             this.cbReqMonth = new System.Windows.Forms.ComboBox();
             this.label5 = new System.Windows.Forms.Label();
+            this.txtOrderer = new System.Windows.Forms.TextBox();
             this.lblReqOrder = new System.Windows.Forms.Label();
-            this.btnApproval = new System.Windows.Forms.Button();
-            this.txtOrderer = new System.Windows.Forms.TextBox();
-            this.button1 = new System.Windows.Forms.Button();
-            this.pnlNormal = new System.Windows.Forms.Panel();
             this.pnlApproval = new System.Windows.Forms.Panel();
             this.btnDeny = new System.Windows.Forms.Button();
             this.btnPend = new System.Windows.Forms.Button();
             this.btnAgree = new System.Windows.Forms.Button();
-            this.SeparateBillingLabel = new System.Windows.Forms.Label();
-            this.CombinedOrderLabel = new System.Windows.Forms.Label();
             ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
+            this.groupBoxEx1.SuspendLayout();
             this.pnlNormal.SuspendLayout();
             this.pnlApproval.SuspendLayout();
             this.SuspendLayout();
@@ -103,9 +105,9 @@
             // 
             // label3
             // 
-            this.label3.BackColor = System.Drawing.Color.White;
+            this.label3.BackColor = System.Drawing.Color.Gold;
             this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.Location = new System.Drawing.Point(464, 14);
+            this.label3.Location = new System.Drawing.Point(464, 10);
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(400, 20);
@@ -144,11 +146,12 @@
             this.col23,
             this.col098,
             this.col99});
-            this.dgv1.Location = new System.Drawing.Point(12, 98);
+            this.dgv1.Location = new System.Drawing.Point(8, 98);
             this.dgv1.Name = "dgv1";
+            this.dgv1.RowHeadersVisible = false;
             this.dgv1.RowHeadersWidth = 24;
             this.dgv1.RowTemplate.Height = 21;
-            this.dgv1.Size = new System.Drawing.Size(1308, 477);
+            this.dgv1.Size = new System.Drawing.Size(1312, 477);
             this.dgv1.TabIndex = 10;
             this.dgv1.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.dgv1_CellBeginEdit);
             this.dgv1.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.dgv1_CellFormatting);
@@ -181,9 +184,9 @@
             // col004
             // 
             this.col004.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
-            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle22.BackColor = System.Drawing.SystemColors.Control;
-            this.col004.DefaultCellStyle = dataGridViewCellStyle22;
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
+            this.col004.DefaultCellStyle = dataGridViewCellStyle1;
             this.col004.Frozen = true;
             this.col004.HeaderText = "";
             this.col004.Name = "col004";
@@ -194,8 +197,8 @@
             // 
             // col005
             // 
-            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
-            this.col005.DefaultCellStyle = dataGridViewCellStyle23;
+            dataGridViewCellStyle2.BackColor = System.Drawing.Color.White;
+            this.col005.DefaultCellStyle = dataGridViewCellStyle2;
             this.col005.Frozen = true;
             this.col005.HeaderText = "";
             this.col005.Name = "col005";
@@ -206,9 +209,9 @@
             // 
             // col006
             // 
-            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
-            this.col006.DefaultCellStyle = dataGridViewCellStyle24;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle3.BackColor = System.Drawing.Color.White;
+            this.col006.DefaultCellStyle = dataGridViewCellStyle3;
             this.col006.Frozen = true;
             this.col006.HeaderText = "受注金額";
             this.col006.Name = "col006";
@@ -218,9 +221,9 @@
             // 
             // col007
             // 
-            dataGridViewCellStyle25.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle25.BackColor = System.Drawing.SystemColors.Control;
-            this.col007.DefaultCellStyle = dataGridViewCellStyle25;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle4.BackColor = System.Drawing.SystemColors.Control;
+            this.col007.DefaultCellStyle = dataGridViewCellStyle4;
             this.col007.Frozen = true;
             this.col007.HeaderText = "";
             this.col007.Name = "col007";
@@ -230,8 +233,8 @@
             // 
             // col008
             // 
-            dataGridViewCellStyle26.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col008.DefaultCellStyle = dataGridViewCellStyle26;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col008.DefaultCellStyle = dataGridViewCellStyle5;
             this.col008.FillWeight = 120F;
             this.col008.Frozen = true;
             this.col008.HeaderText = "合計";
@@ -242,8 +245,8 @@
             // 
             // col009
             // 
-            dataGridViewCellStyle27.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col009.DefaultCellStyle = dataGridViewCellStyle27;
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col009.DefaultCellStyle = dataGridViewCellStyle6;
             this.col009.HeaderText = "1回目";
             this.col009.Name = "col009";
             this.col009.ReadOnly = true;
@@ -252,8 +255,8 @@
             // 
             // col010
             // 
-            dataGridViewCellStyle28.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col010.DefaultCellStyle = dataGridViewCellStyle28;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col010.DefaultCellStyle = dataGridViewCellStyle7;
             this.col010.HeaderText = "2回目";
             this.col010.Name = "col010";
             this.col010.ReadOnly = true;
@@ -262,8 +265,8 @@
             // 
             // col011
             // 
-            dataGridViewCellStyle29.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col011.DefaultCellStyle = dataGridViewCellStyle29;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col011.DefaultCellStyle = dataGridViewCellStyle8;
             this.col011.HeaderText = "3回目";
             this.col011.Name = "col011";
             this.col011.ReadOnly = true;
@@ -272,8 +275,8 @@
             // 
             // col12
             // 
-            dataGridViewCellStyle30.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col12.DefaultCellStyle = dataGridViewCellStyle30;
+            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col12.DefaultCellStyle = dataGridViewCellStyle9;
             this.col12.HeaderText = "4回目";
             this.col12.Name = "col12";
             this.col12.ReadOnly = true;
@@ -283,8 +286,8 @@
             // 
             // col13
             // 
-            dataGridViewCellStyle31.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col13.DefaultCellStyle = dataGridViewCellStyle31;
+            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col13.DefaultCellStyle = dataGridViewCellStyle10;
             this.col13.HeaderText = "5回目";
             this.col13.Name = "col13";
             this.col13.ReadOnly = true;
@@ -294,8 +297,8 @@
             // 
             // col14
             // 
-            dataGridViewCellStyle32.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col14.DefaultCellStyle = dataGridViewCellStyle32;
+            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col14.DefaultCellStyle = dataGridViewCellStyle11;
             this.col14.HeaderText = "6回目";
             this.col14.Name = "col14";
             this.col14.ReadOnly = true;
@@ -305,8 +308,8 @@
             // 
             // col15
             // 
-            dataGridViewCellStyle33.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col15.DefaultCellStyle = dataGridViewCellStyle33;
+            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col15.DefaultCellStyle = dataGridViewCellStyle12;
             this.col15.HeaderText = "7回目";
             this.col15.Name = "col15";
             this.col15.ReadOnly = true;
@@ -316,8 +319,8 @@
             // 
             // col16
             // 
-            dataGridViewCellStyle34.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col16.DefaultCellStyle = dataGridViewCellStyle34;
+            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col16.DefaultCellStyle = dataGridViewCellStyle13;
             this.col16.HeaderText = "8回目";
             this.col16.Name = "col16";
             this.col16.ReadOnly = true;
@@ -327,8 +330,8 @@
             // 
             // col17
             // 
-            dataGridViewCellStyle35.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col17.DefaultCellStyle = dataGridViewCellStyle35;
+            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col17.DefaultCellStyle = dataGridViewCellStyle14;
             this.col17.HeaderText = "9回目";
             this.col17.Name = "col17";
             this.col17.ReadOnly = true;
@@ -338,8 +341,8 @@
             // 
             // col18
             // 
-            dataGridViewCellStyle36.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col18.DefaultCellStyle = dataGridViewCellStyle36;
+            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col18.DefaultCellStyle = dataGridViewCellStyle15;
             this.col18.HeaderText = "10回目";
             this.col18.Name = "col18";
             this.col18.ReadOnly = true;
@@ -349,8 +352,8 @@
             // 
             // col19
             // 
-            dataGridViewCellStyle37.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col19.DefaultCellStyle = dataGridViewCellStyle37;
+            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col19.DefaultCellStyle = dataGridViewCellStyle16;
             this.col19.HeaderText = "11回目";
             this.col19.Name = "col19";
             this.col19.ReadOnly = true;
@@ -360,8 +363,8 @@
             // 
             // col20
             // 
-            dataGridViewCellStyle38.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col20.DefaultCellStyle = dataGridViewCellStyle38;
+            dataGridViewCellStyle17.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col20.DefaultCellStyle = dataGridViewCellStyle17;
             this.col20.HeaderText = "12回目";
             this.col20.Name = "col20";
             this.col20.ReadOnly = true;
@@ -371,8 +374,8 @@
             // 
             // col21
             // 
-            dataGridViewCellStyle39.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col21.DefaultCellStyle = dataGridViewCellStyle39;
+            dataGridViewCellStyle18.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col21.DefaultCellStyle = dataGridViewCellStyle18;
             this.col21.HeaderText = "13回目";
             this.col21.Name = "col21";
             this.col21.ReadOnly = true;
@@ -382,8 +385,8 @@
             // 
             // col22
             // 
-            dataGridViewCellStyle40.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col22.DefaultCellStyle = dataGridViewCellStyle40;
+            dataGridViewCellStyle19.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col22.DefaultCellStyle = dataGridViewCellStyle19;
             this.col22.HeaderText = "14回目";
             this.col22.Name = "col22";
             this.col22.ReadOnly = true;
@@ -393,8 +396,8 @@
             // 
             // col23
             // 
-            dataGridViewCellStyle41.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col23.DefaultCellStyle = dataGridViewCellStyle41;
+            dataGridViewCellStyle20.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col23.DefaultCellStyle = dataGridViewCellStyle20;
             this.col23.HeaderText = "15回目";
             this.col23.Name = "col23";
             this.col23.ReadOnly = true;
@@ -404,8 +407,8 @@
             // 
             // col098
             // 
-            dataGridViewCellStyle42.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.col098.DefaultCellStyle = dataGridViewCellStyle42;
+            dataGridViewCellStyle21.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.col098.DefaultCellStyle = dataGridViewCellStyle21;
             this.col098.HeaderText = "残り";
             this.col098.Name = "col098";
             this.col098.ReadOnly = true;
@@ -422,24 +425,11 @@
             this.col99.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.col99.Width = 240;
             // 
-            // label2
-            // 
-            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.CausesValidation = false;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.Location = new System.Drawing.Point(12, 63);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(100, 25);
-            this.label2.TabIndex = 2;
-            this.label2.Text = "請求先";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // btnEntry
             // 
-            this.btnEntry.BackColor = System.Drawing.Color.GreenYellow;
+            this.btnEntry.BackColor = System.Drawing.Color.Green;
             this.btnEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnEntry.ForeColor = System.Drawing.Color.Black;
+            this.btnEntry.ForeColor = System.Drawing.Color.White;
             this.btnEntry.Location = new System.Drawing.Point(1071, 585);
             this.btnEntry.Name = "btnEntry";
             this.btnEntry.Size = new System.Drawing.Size(120, 28);
@@ -450,9 +440,9 @@
             // 
             // btnEnd
             // 
-            this.btnEnd.BackColor = System.Drawing.Color.Magenta;
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
             this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnEnd.ForeColor = System.Drawing.Color.Black;
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
             this.btnEnd.Location = new System.Drawing.Point(1197, 585);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 28);
@@ -491,7 +481,7 @@
             // 
             this.lblStatus.BackColor = System.Drawing.Color.GreenYellow;
             this.lblStatus.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblStatus.Location = new System.Drawing.Point(200, 32);
+            this.lblStatus.Location = new System.Drawing.Point(200, 12);
             this.lblStatus.Name = "lblStatus";
             this.lblStatus.Size = new System.Drawing.Size(35, 16);
             this.lblStatus.TabIndex = 1;
@@ -499,6 +489,75 @@
             this.lblStatus.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             this.lblStatus.Visible = false;
             // 
+            // button1
+            // 
+            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.button1.Location = new System.Drawing.Point(1271, 9);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(45, 23);
+            this.button1.TabIndex = 15;
+            this.button1.Text = "･･･";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Visible = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click_1);
+            // 
+            // SeparateBillingLabel
+            // 
+            this.SeparateBillingLabel.BackColor = System.Drawing.Color.DarkBlue;
+            this.SeparateBillingLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.SeparateBillingLabel.ForeColor = System.Drawing.Color.White;
+            this.SeparateBillingLabel.Location = new System.Drawing.Point(8, 5);
+            this.SeparateBillingLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
+            this.SeparateBillingLabel.Name = "SeparateBillingLabel";
+            this.SeparateBillingLabel.Size = new System.Drawing.Size(180, 30);
+            this.SeparateBillingLabel.TabIndex = 16;
+            this.SeparateBillingLabel.Text = "出来高　分割";
+            this.SeparateBillingLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // CombinedOrderLabel
+            // 
+            this.CombinedOrderLabel.BackColor = System.Drawing.Color.DimGray;
+            this.CombinedOrderLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.CombinedOrderLabel.ForeColor = System.Drawing.Color.White;
+            this.CombinedOrderLabel.Location = new System.Drawing.Point(8, 5);
+            this.CombinedOrderLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
+            this.CombinedOrderLabel.Name = "CombinedOrderLabel";
+            this.CombinedOrderLabel.Size = new System.Drawing.Size(180, 30);
+            this.CombinedOrderLabel.TabIndex = 17;
+            this.CombinedOrderLabel.Text = "完了後　一括";
+            this.CombinedOrderLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.BackColor = System.Drawing.Color.Gold;
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.White;
+            this.groupBoxEx1.Controls.Add(this.label2);
+            this.groupBoxEx1.Controls.Add(this.label4);
+            this.groupBoxEx1.Controls.Add(this.pnlNormal);
+            this.groupBoxEx1.Controls.Add(this.cbReqMonth);
+            this.groupBoxEx1.Controls.Add(this.label5);
+            this.groupBoxEx1.Controls.Add(this.txtOrderer);
+            this.groupBoxEx1.Controls.Add(this.lblReqOrder);
+            this.groupBoxEx1.Controls.Add(this.pnlApproval);
+            this.groupBoxEx1.Location = new System.Drawing.Point(8, 52);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(1312, 40);
+            this.groupBoxEx1.TabIndex = 18;
+            this.groupBoxEx1.TabStop = false;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.CausesValidation = false;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(5, 7);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(100, 25);
+            this.label2.TabIndex = 2;
+            this.label2.Text = "請求先";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // label4
             // 
             this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
@@ -505,7 +564,7 @@
             this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label4.CausesValidation = false;
             this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label4.Location = new System.Drawing.Point(594, 64);
+            this.label4.Location = new System.Drawing.Point(599, 7);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(100, 25);
             this.label4.TabIndex = 4;
